body {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}
.navbar-collapse {
  margin-left:115px;
}
.navbar-default {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
    margin-bottom: 64px;
}
.fas {
  color:rgb(61,121,164);
  padding-bottom:13px;
  padding-top:19px;
  /*text-align:center;*/
}

.align-items {
  text-align:center;
}

.align-items p {
  font-size:15px;
}

.rating span {
  margin-right:30px;
  color:white;
}

 .filter {
  background-color:#80808026;
  border:1px soild grey;
  border:1px;
  background-color:#80808026;
  padding:43px;
  border:1px soild grey;
  border-radius:10px;
  background-color:#80808026;
  background-color:rgba(128,128,128,0.17);
  margin-bottom:20px;
} 

.filter-page {
  margin-top:50px;
}

.add {
  text-align:center;
  margin-left:629px;
  margin-top:-16px;
}

textarea {
  margin-bottom:37px;
}
/**add artiocle**/


.add-article {
  margin-top:47px;
}

.add-art {
  /*margin-top:50px;*/
  /*margin-right:30px;*/
  /*margin-left:-454px;*/
  /*margin-top:159px;*/
  margin-left:-379px;
  margin-top:66px;
}

input[name="title-article"] {
  /*border:1px soild grey;*/
  /*border:1px;*/
  /*border-style:soild;*/
  /*border-color:grey;*/
}

.post-pic {
  margin-left:44px;
}

.article-clean {
  margin-top:12px;
}

.comments {
  background-color:#8080801c;
  padding:6px;
  margin-top:-17px;
  margin-bottom:-17px;
  background-color:rgba(128,128,128,0.11);
}

.danger {
  background-color:#dc0015;
  border-radius : 45px;
  padding-right : 7px;
  border:1px;
  padding-left:7px;
  padding-top:2px;
  color:wheat;
  padding-bottom:2px;
  border-radius:45px;
}

@media (max-width: 576px) {
  .post-img {
    max-width:433px;
    /*max-height:194px;*/
  }
}
@media (max-width: 300px) {
  .add-art {
    /*margin-right:-304px;*/
    margin:auto;
  }
    .footer-dark {
    /*min-width:349px;*/
    min-width:292px;
  }
    textarea[name="comment"] {
    /*max-width:331px;*/
    margin-top:73px;
    max-width:271px;
  }
    .post-img {
    max-width:244px;
    margin-left:1px;
  }
}

@media (max-width: 768px) {
  .filter {
    /*max-width:1000px;*/
    width:524px;
    /*padding-right:32px;*/
    /*margin-right:-78px;*/
  }
    .filter input[type="date"] {
    /*width:26px;*/
    width:74px;
  }
    .filter select {
    width:94px;
  }
}


.About {
  background-color:#c1c1c13d;
  padding:9px 0;
  margin-top:28px;
  background-color:rgba(128,128,128,0.11);
}
/**alert box **/
.btn-info
{
    background:red;
    border:none;
    border-radius:0px;
}
.btn-info:hover
{
    background:white;
    color:red;
    border:red solid 1px;
}
.modal-header
{
    background:#ff3333;
    color:white;
}
.btn-default
{
    background:#ff3333;
    color:white;
}
.card {
  border: 1px;
  border-style: solid;
  border-color: #bfb0b0;
  border-radius: 10px;
  background-color: #f3f1f1;
  padding: 33px;
  margin-bottom: 102px;
}
.card-header {
  font-size: 20px;
  font-weight: bold;
  margin-left: -1px;
  margin-bottom: 32px;
}